@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 2000px) {
	/*body{
		border:1px solid black;
	}*/
	.banner .bannerWrap{
		top:315px;
	}
}
@media screen and (max-width: 1800px) {
	/*body{
		border:1px solid red;
	}*/
	.banner .bannerWrap{
		top:295px;
	}
}
@media screen and (max-width: 1600px) {
	/*body{
		border:1px solid yellow;
	}*/
	.banner .bannerWrap{
		top:255px;
	}
}
@media screen and (max-width: 1500px) {
	/*body{
		border:1px solid blue;
	}*/
	.banner .bannerWrap{
		top:240px;
	}
}
@media screen and (max-width: 1400px) {
	/*body{
		border:1px solid pink;
	}*/
	.banner .bannerWrap{
		top:225px;
	}
}
@media screen and (max-width: 1300px) {
	/*body{
		border:1px solid white;
	}*/
	.banner .bannerWrap{
		top:210px;
	}
}
@media screen and (max-width: 1200px) {
	/*body{
		border:1px solid green;
	}*/
	.wrapper{
		width:auto;
		margin:0 2%;
	}
	.bannerCont{
		padding:20px;
	}
	.topFooter{
		padding:15px 0;
	}
	.banner .bannerWrap{
		top:220px;
	}
	/*inner page start*/
	.aboutLeft{
		width:72%;
		padding-right:30px;
	}
	.aboutRight{
		margin-left:40px;
	}
}
@media screen and (max-width: 1150px) {
	/*body{
		border:1px solid orange;
	}*/
	/*inner page start*/
	.aboutLeft{
		width:71%;
	}
}
@media screen and (max-width: 1100px) {
	/*body{
		border:1px solid purple;
	}*/
	.banner .bannerWrap{
		top:215px;
	}
	/*inner page start*/
	.aboutLeft{
		width:69%;
	}
	.aboutPic{
		width:42%;
	}
	.aboutLeft h3{
		font-size:15px;
		line-height:28px;
	}
}
@media screen and (max-width: 1050px) {
	/*body{
		border:1px solid gray;
	}*/
	.banner .bannerWrap{
		top:240px;
	}
	.bannerCont{
		width:350px;
	}
	.bannerCont h1{
		font-size:31px;
		line-height:33px;
		margin-bottom:8px;
	}
	.bannerCont p{
		font-size:15px;
		line-height:21px;
		margin-bottom:25px;
	}
	.topFooter p{
		font-size:10px;
		line-height:20px;
	}
	/*inner page start*/
	.aboutLeft{
		width:68%;
	}
}
@media screen and (max-width: 1000px) {
	/*body{
		border:1px solid brown;
	}*/
	.navi li{
		font-size:13px;
		margin-right:20px;
	}
	.navi li a{
		padding:26px 0;
	}
	.twit{
		margin-left:20px;
	}
	/*inner page start*/
	.aboutLeft{
		width:66%;
	}
	.placePic{
		width:45%;
	}
}
@media screen and (max-width: 950px) {
	/*body{
		border:1px solid black;
	}*/
	/*inner page start*/
	.aboutLeft{
		width:65%;
	}
	.aboutRight{
		margin-left:30px;
	}
}
@media screen and (max-width: 900px) {
	/*body{
		border:1px solid red;
	}*/
	.navi li{
		font-size:13px;
		margin-right:16px;
	}
	.navi li a{
		padding:27px 0;
	}
	.twit{
		margin-left:16px;
	}
	/*inner page start*/
	.aboutLeft{
		width:63%;
	}
	.placePic{
		width:39%;
	}
}
@media screen and (max-width: 850px) {
	/*body{
		border:1px solid yellow;
	}*/
	.navi li{
		margin-right:14px;
	}
	/*inner page start*/
	.aboutLeft{
		width:100%;
		padding-right:0;
		float:none;
		margin-bottom:30px;
		border-right:none;
		overflow:hidden;
	}
	.aboutRight{
		float:none;
		margin:0 auto;
	}
	.content h1{
		font-size:22px;
	}
	.content{
		padding:50px 0;
	}
}
@media screen and (max-width: 800px) {
	/*body{
		border:1px solid blue;
	}*/
	.navi{
		display:none;
		position:absolute;
		float:none;
		top:68px;
		left:0;
		right:0;
		background:#000;
		border-bottom:2px solid #d49610;
		border-top:1px solid #d49610;
		z-index:10;
	}
	.navi li{
		float:none;
		display:block;
		line-height:35px;
		margin-right:0;
		font-size:14px;
	}
	.navi li a{
		padding:0 10px;
	}
	.navi li a:hover, .navi li a.active{
		background:none;
		transition-duration:0.5s;
	}
	.responsive{
		display:block;
	}
	.bannerCont{
		width:300px;
		padding:15px;
	}
	.bannerCont h1{
		margin-bottom:5px;
		font-size:22px;
		line-height:28px;
	}
	.bannerCont p {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 18px;
	}
	/*inner page start*/
}
@media screen and (max-width: 750px) {
	/*body{
		border:1px solid pink;
	}*/
	/*inner page start*/
}
@media screen and (max-width: 700px) {
	/*body{
		border:1px solid green;
	}*/
	/*inner page start*/
}
@media screen and (max-width: 650px) {
	/*body{
		border:1px solid orange;
	}*/
	/*inner page start*/
}
@media screen and (max-width: 600px) {
	/*body{
		border:1px solid purple;
	}*/
	/*inner page start*/
}
@media screen and (max-width: 550px) {
	/*body{
		border:1px solid gray;
	}*/
	.bannerCont{
		width:58%;
	}
	.bannerCont h1{
		font-size:23px;
		margin-bottom:10px;
	}
	/*inner page start*/
	.aboutPic{
		float:none;
		margin:0 auto;
		display:block;
		width:auto;
	}
	.placePic{
		width:auto;
		display:block;
		margin:0 auto 40px;
		float:none;
	}
	.info{
		float:none;
		margin:0 auto;
	}
}
@media screen and (max-width: 500px) {
	/*body{
		border:1px solid brown;
	}*/
	/*inner page start*/
}
@media screen and (max-width: 450px) {
	/*body{
		border:1px solid black;
	}*/
	.bannerCont{
		width:63%;
	}
	/*inner page start*/
}
@media screen and (max-width: 400px) {
	/*body{
		border:1px solid red;
	}*/
	.bannerCont{
		width:80%;
	}
	/*inner page start*/
	.aboutPic{
		width:100%;
	}
}
@media screen and (max-width: 350px) {
	/*body{
		border:1px solid yellow;
	}*/
	.bannerCont{
		width:84%;
	}
	.bannerCont h1{
		font-size:21px;
		line-height:24px;
	}
	/*inner page start*/
	.placePic{
		width:100%;
	}
}
@media screen and (max-width: 300px) {
	/*body{
		border:1px solid blue;
	}*/
}